#set term win
set term post eps color solid lw 3 butt
set output 'quickheap_time.eps'
set key default
set xlabel "Elements"
set ylabel "Time [in s]"
set style data linespoints
plot 'QuickHeapCmpTime.txt' i 0 t "QSORTR", 'QuickHeapCmpTime.txt' i 1 t "QSORTRIM", 'QuickHeapCmpTime.txt' i 2 t "HSORT", 'QuickHeapCmpTime.txt' i 3 t "HSORTBU"
#plot 'QuickHeapCmpTime.txt' i 0 t "Quicksort | 100%" with lines, 'QuickHeapCmpTime.txt' i 1 t "Tuned Quicksort | 90.91%" with lines, 'QuickHeapCmpTime.txt' i 2 t "Heapsort | 398.68%" with lines, 'QuickHeapCmpTime.txt' i 3 t "Bottom-Up-Heapsort | 320.74%" with lines
#!epstopdf cadopt.eps
set autoscale xy